Grupo 4 A - Support #4721
Support # 3740 (Resolved): Bitacoras
Bitacora 9

11/18/2024 07:51 AM - alex munoz

Status: Resolved Start date: 10/21/2024
Priority: Normal Due date: 10/28/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/18/2024 07:57 AM - alex munoz

- Due date set to 10/28/2024

- Start date changed from 11/18/2024 to 10/21/2024
- % Done changed from 0 to 100

#2 - 11/18/2024 08:00 AM - alex munoz

- Status changed from New to Resolved
